Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588129 - [abrt] crash in abrt-1.0.9-1.fc12: Process /usr/bin/abrt-backtrace was killed by signal 11 (SIGSEGV)
[abrt] crash in abrt-1.0.9-1.fc12: Process /usr/bin/abrt-backtrace was killed...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
abrt_hash:cdef74d18965ad7c08845820ded...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 15:34 EDT by Bryan Dawson
Modified: 2013-03-03 18:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-25 06:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.00 KB, text/plain)
2010-05-02 15:34 EDT, Bryan Dawson
no flags Details

  None (edit)
Description Bryan Dawson 2010-05-02 15:34:40 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: abrt-backtrace --single-thread --remove-exit-handlers --frame-depth=5 --remove-noncrash-frames /var/cache/abrt/ccpp-1272692114-23458/backtrace
component: abrt
executable: /usr/bin/abrt-backtrace
global_uuid: cdef74d18965ad7c08845820dedceb27e00300f3
kernel: 2.6.32.11-99.fc12.x86_64
package: abrt-1.0.9-1.fc12
rating: 4
reason: Process /usr/bin/abrt-backtrace was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Happens trying to update through Gnome (System -> Administration -> Software Update
2.
3.
Comment 1 Bryan Dawson 2010-05-02 15:34:42 EDT
Created attachment 410845 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-06 07:08:14 EDT
Hi Bryan,

can you, please, also attach the backtrace which caused the crash? It would help a lot. It should be in /var/cache/abrt/ccpp-1272692114-23458/backtrace
Comment 3 Karel Klíč 2010-10-25 06:29:08 EDT
This bug is fixed in upstream git repository, which will become abrt-1.1.14 at some point. As the fix was very intrusive (changing a lot of code), and it is dangerous to update Fedora 12/13 with it (no decision about F-14 yet). Fedora 15 will contain the fix for sure.

Note You need to log in before you can comment on or make changes to this bug.